@font-face {
  font-family: "Raleway";
  src: url("../fonts/RalewayRegular/RalewayRegular.eot");
  src: url("../fonts/RalewayRegular/RalewayRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/RalewayRegular/RalewayRegular.woff") format("woff"),
  url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RalewayLight";
  src: url("../fonts/RalewayLight/RalewayLight.eot");
  src: url("../fonts/RalewayLight/RalewayLight.eot?#iefix")format("embedded-opentype"),
  url("../fonts/RalewayLight/RalewayLight.woff") format("woff"),
  url("../fonts/RalewayLight/RalewayLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RalewayMedium";
  src: url("../fonts/RalewayMedium/RalewayMedium.eot");
  src: url("../fonts/RalewayMedium/RalewayMedium.eot?#iefix")format("embedded-opentype"),
  url("../fonts/RalewayMedium/RalewayMedium.woff") format("woff"),
  url("../fonts/RalewayMedium/RalewayMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RalewayBold";
  src: url("../fonts/RalewayBold/RalewayBold.eot");
  src: url("../fonts/RalewayBold/RalewayBold.eot?#iefix")format("embedded-opentype"),
  url("../fonts/RalewayBold/RalewayBold.woff") format("woff"),
  url("../fonts/RalewayBold/RalewayBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RalewayBlack";
  src: url("../fonts/RalewayBlack/RalewayBlack.eot");
  src: url("../fonts/RalewayBlack/RalewayBlack.eot?#iefix")format("embedded-opentype"),
  url("../fonts/RalewayBlack/RalewayBlack.woff") format("woff"),
  url("../fonts/RalewayBlack/RalewayBlack.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "GothamPro";
  src: url("../fonts/GothamProRegular/GothamProRegular.eot");
  src: url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
  url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "GothamProMedium";
  src: url("../fonts/GothamProMedium/GothamProMedium.eot");
  src: url("../fonts/GothamProMedium/GothamProMedium.eot?#iefix")format("embedded-opentype"),
  url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff"),
  url("../fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}